<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/male_clothes_10009_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,130},{78,126}}</string>
                <key>offset</key>
                <string>{1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,184},{78,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,136},{56,132}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,182},{56,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,136},{60,136}}</string>
                <key>offset</key>
                <string>{0,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,183},{60,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{194,126},{64,126}}</string>
                <key>offset</key>
                <string>{1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,184},{64,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,256},{66,126}}</string>
                <key>offset</key>
                <string>{2,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,185},{66,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,272},{60,132}}</string>
                <key>offset</key>
                <string>{2,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,182},{60,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{66,136}}</string>
                <key>offset</key>
                <string>{-2,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,183},{66,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,252},{72,124}}</string>
                <key>offset</key>
                <string>{-1,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{363,183},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,246},{92,120}}</string>
                <key>offset</key>
                <string>{-5,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{349,185},{92,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,0},{72,124}}</string>
                <key>offset</key>
                <string>{-2,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,184},{72,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,0},{76,126}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,185},{76,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,366},{82,120}}</string>
                <key>offset</key>
                <string>{0,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,184},{82,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,124},{78,122}}</string>
                <key>offset</key>
                <string>{1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,186},{78,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,268},{70,128}}</string>
                <key>offset</key>
                <string>{0,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,183},{70,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,0},{76,130}}</string>
                <key>offset</key>
                <string>{0,51}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,184},{76,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,122},{90,120}}</string>
                <key>offset</key>
                <string>{0,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,186},{90,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{112,396},{106,110}}</string>
                <key>offset</key>
                <string>{-3,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,191},{106,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,382},{86,112}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,190},{86,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{668,390},{94,110}}</string>
                <key>offset</key>
                <string>{-3,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,189},{94,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,0},{104,114}}</string>
                <key>offset</key>
                <string>{-2,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,189},{104,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{676,114},{102,114}}</string>
                <key>offset</key>
                <string>{-1,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,190},{102,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{560,108},{88,116}}</string>
                <key>offset</key>
                <string>{-2,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,189},{88,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,390},{100,110}}</string>
                <key>offset</key>
                <string>{-2,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{348,189},{100,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,0},{116,108}}</string>
                <key>offset</key>
                <string>{0,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,189},{116,108}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,404},{96,112}}</string>
                <key>offset</key>
                <string>{-13,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,196},{96,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,228},{84,114}}</string>
                <key>offset</key>
                <string>{-4,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{354,194},{84,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,0},{80,118}}</string>
                <key>offset</key>
                <string>{-3,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,194},{80,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,0},{82,120}}</string>
                <key>offset</key>
                <string>{-4,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,195},{82,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,274},{82,114}}</string>
                <key>offset</key>
                <string>{-6,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,196},{82,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,312},{78,112}}</string>
                <key>offset</key>
                <string>{-5,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,193},{78,112}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,172},{84,116}}</string>
                <key>offset</key>
                <string>{-1,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,193},{84,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,80},{92,116}}</string>
                <key>offset</key>
                <string>{-3,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,194},{92,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{542,196},{78,116}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,197},{78,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,382},{56,114}}</string>
                <key>offset</key>
                <string>{-1,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,195},{56,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,362},{58,120}}</string>
                <key>offset</key>
                <string>{-1,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,195},{58,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{222,376},{64,124}}</string>
                <key>offset</key>
                <string>{-1,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{367,195},{64,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,256},{66,116}}</string>
                <key>offset</key>
                <string>{-3,45}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,197},{66,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{426,322},{60,114}}</string>
                <key>offset</key>
                <string>{-2,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{368,195},{60,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,242},{66,120}}</string>
                <key>offset</key>
                <string>{1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,196},{66,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/male_clothes_10009_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,0},{72,122}}</string>
                <key>offset</key>
                <string>{1,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{365,195},{72,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10009_run0.pvr.ccz</string>
            <key>size</key>
            <string>{784,502}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f9cb1c830daa448af8113222ce039afc:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10009_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
